# openwebspider.conf

#server1 is the server with the DB 'DB1'
#db1 is the database of the hosts
db1=se_hosts
mysqlserver1=localhost
userdb1=root
port1=3306
passdb1=RootMysql123!

#server2 is the server with the DB 'DB2'
#db2 is the database of the indexed pages
db2=se_spiderdb
mysqlserver2=localhost
port2=3306
userdb2=root
passdb2=RootMysql123!

#password for the OWS Server (please use only alphanumeric characters)
ows_server_password=<>

#ProxyHTTPS=1#
#ProxyHost=127.0.0.1#
#ProxyPort=8080#

#EOF#
